* {

  margin: 0;

  padding: 0;

  box-sizing: border-box;

}



body {

  font-family: "Noto Sans", sans-serif;

  background: #ffffff;

  color: #001965;

  overflow-x: hidden;

}



:root {

  --primary: #0037c9;

  --dark-blue: #001965;

  --light-bg: #DFEFEE;

  --text: #001965;

}


/* 1. Estado inicial: escondido e ligeiramente abaixo da posição real */
.fade-section {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
  will-change: opacity, transform;
  /* Otimização de performance */
}

/* 2. Estado ativo: visível e na posição correta */
.fade-section.is-visible {
  opacity: 1;
  transform: translateY(0);
}



p,
li,
a {

  font-size: 1.25rem;
}

.bg-sobreposta-light {

  position: relative;
  margin-bottom: 2.5rem;
}

.bg-sobreposta-light::before {

  content: '';
  position: absolute;
  width: 95%;
  height: 85%;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0);
  background-color: var(--light-bg);
  z-index: -1;
}

#o-que-e-a-obesidade.bg-sobreposta-light::before {


  height: 60%;
}

.btn-more {

  padding: 1rem 2.5rem;
  background-color: transparent;
  color: var(--dark-blue);
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  border: 2px solid;
  margin-bottom: -4.5rem;
}

.btn-more:hover {
  background-color: var(--dark-blue);
  color: #fff;

}

.bg-sobreposta-light.img-bottom::before {


  height: 70%;
  bottom: 15rem;
}

.bg-blue {

  position: relative;
  color: #fff;
  padding: 1.5rem 0;
  margin-bottom: 2.5rem;
}


.bg-blue::before {

  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  max-width: 47.5%;
  left: 2.5%;
  top: 0;
  background-color: #3B97DE;
  z-index: 0;
}

.bg-blue::after {

  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  max-width: 95%;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0);
  background-color: var(--primary);
  z-index: -1;
}

.bg-blue ul li::before {

  filter: brightness(0) saturate(100%);
}

.navbar-custom {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  z-index: 999;

  padding: 28px 40px;

}

/* .navbar-toggler {

  background: #fff;
  border-radius: 50%;
  width: 50px;
  height: 50px;
} */



.navbar-custom .nav-link {

  color: #ffffff;

  font-size: 14px;

  font-weight: 500;

  margin-left: 28px;

  transition: .3s;

}



.navbar-custom .nav-link:hover {

  opacity: .8;

}



.hero {

  height: 100vh;

  min-height: 100vh;

  position: relative;

  /* background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%),

    url('../uploads/banner-home.jpg') lightgray 50% / cover no-repeat; */

  display: flex;

  align-items: end;
  /* align-items: center; */


}

#header-placeholder {

  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%),

    url('../uploads/banner-home.jpg') lightgray 50% / cover no-repeat;

}



.hero-content {

  /* padding-left: 70px; */

  color: white;

  /* max-width: 520px; */

}



.hero-title {

  line-height: .9;

  margin-bottom: 25px;

}



.hero-title .small {

  display: block;

  font-size: 78px;

  font-weight: 300;

  color: #fff;

}



.hero-title .highlight {

  display: block;

  font-size: 120px;

  font-weight: 800;

  color: var(--primary);

}



.hero-title .light {

  display: block;

  font-size: 78px;

  font-weight: 300;

  color: #fff;

}



.hero-subtitle {

  font-size: 32px;

  line-height: 1.2;

  font-weight: 400;

  color: white;

  max-width: 300px;

  margin-top: 20px;

}



.scroll-arrow {

  /* position: absolute; */

  margin-top: 3rem;

  bottom: 45px;

  left: 75px;

  color: white;

  font-size: 38px;

  animation: bounce 2s infinite;

}



@keyframes bounce {

  0%,
  20%,
  50%,
  80%,
  100% {

    transform: translateY(0);

  }

  40% {

    transform: translateY(-10px);

  }

  60% {

    transform: translateY(-5px);

  }

}



.section-title {

  font-size: 90px;

  line-height: .95;

  font-weight: 700;

  color: var(--dark-blue);


}


.section-title.sobreposta {

  /* padding-left: 55px;
  padding-right: 55px; */
  margin-bottom: -5rem;

}



.about {

  padding: 4rem 0 100px;

}


/* 
.container {

  max-width: 1280px;
} */

ul {

  list-style-type: none;
}

ul:not(.navbar-nav) li {

  padding-bottom: 1.5rem;
  position: relative;
}

ul:not(.navbar-nav) li::before {

  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27' height='27' viewBox='0 0 27 27' fill='none'%3E%3Cpath d='M13.5 26C20.4036 26 26 20.4036 26 13.5C26 6.59644 20.4036 1 13.5 1C6.59644 1 1 6.59644 1 13.5C1 20.4036 6.59644 26 13.5 26Z' stroke='%23005AD2' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M18.3684 10.0132L11.3947 16.9869L8.63159 14.2237' stroke='%23005AD2' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  position: absolute;
  left: -2.5rem;
  top: 0;
}

ul.negative li::before {

  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27' height='27' viewBox='0 0 27 27' fill='none'%3E%3Cpath d='M13.5 26C20.4036 26 26 20.4036 26 13.5C26 6.59644 20.4036 1 13.5 1C6.59644 1 1 6.59644 1 13.5C1 20.4036 6.59644 26 13.5 26Z' stroke='%23005AD2' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M17.4473 9.55273L9.55254 17.4475' stroke='%23005AD2' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round'/%3E%3Cpath d='M9.55273 9.55273L17.4475 17.4475' stroke='%23005AD2' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round'/%3E%3C/svg%3E");
}



.info-item {

  margin-bottom: 60px;

  color: var(--dark-blue);

}



.info-item img {

  width: 60px;

  margin-bottom: 20px;

}



.info-item h3 {

  font-size: 72px;

  font-weight: 800;

  margin: 10px 0;

  line-height: 1;

}



.info-item p {

  font-size: 15px;

  line-height: 1.7;

  margin-bottom: 0;

}


.resources-image {

  width: 100%;

  object-fit: cover;

}



.resource-wrapper {

  padding-left: 60px;

}



.resource-btn {

  /* width: 100%; */

  max-width: 520px;

  border: 2px solid var(--dark-blue);

  border-radius: 50px;

  padding: 18px 30px;

  background: transparent;

  color: var(--dark-blue);

  font-weight: 600;

  font-size: 16px;

  display: flex;

  justify-content: space-between;

  align-items: center;

  margin-bottom: 22px;

  transition: .3s;

}

.resource-btn.btn-white {

  border: 2px solid var(--dark-blue);

  background: var(--dark-blue);

  color: white;

  max-width: 100%;

}

.resource-btn.btn-white:hover {


  background: transparent;

  color: var(--dark-blue);

  max-width: 100%;

}

.resource-btn.btn-blue {

  border: 2px solid #005AD2;


}

.resource-btn.btn-white svg {

  filter: brightness(0) invert(1);

}

.lista-referencias a {

  font-size: .7rem;
}


.lista-referencias li {

  font-size: .7rem;
}


.citacao {

  text-decoration: none;
  color: var(--primary);
}

.citacao sup {

  font-size: .8rem;
}


.resource-btn:hover {

  background: var(--dark-blue);

  color: white;

}



.partners {

  padding: 0 0 120px;

  position: relative;

}



.line-art {

  width: 100%;

  margin-bottom: 30px;

  opacity: .9;

}

.box-sobreposta {

  padding-top: 5rem !important;
  margin-top: 40px !important;
}



.partners-box {

  /* background: var(--light-bg); */

  padding: 55px;

  margin-top: 40px;

}



.partner-card {

  /* background: white; */

  display: flex;

  align-items: center;

  gap: 1.5rem;

  flex-wrap: wrap;

  /* justify-content: center; */

}



.partner-card img {

  max-width: 100%;

}



footer {

  border-top: 1px solid #D4D7DC;

  padding: 30px 0;

  font-size: 14px;

  color: var(--dark-blue);

}



footer a {

  color: var(--dark-blue);

  text-decoration: none;

  margin-left: 30px;

  font-weight: 500;

}




@media (max-width: 991px) {

  .navbar-toggler {

    z-index: 9;
    margin-left: auto;
  }


  .navbar-collapse {

    width: 100%;
    background: var(--dark-blue);
    position: absolute;
    left: 0;
    top: 0;
    /* height: 100vh; */
    padding-top: 8rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 2rem;
  }

  .navbar-custom .nav-link {

    margin-left: 0 !important;
  }

  .hero {

    min-height: 750px;

  }



  .hero-content {

    padding: 0 25px;

  }



  .hero-title .small,

  .hero-title .light {

    font-size: 50px;

  }



  .hero-title .highlight {

    font-size: 74px;

  }



  .hero-subtitle {

    font-size: 24px;

  }



  .section-title {

    font-size: 58px;

  }



  .about-box {

    padding: 40px 0;

  }



  .info-item h3 {

    font-size: 48px;

  }



  .resource-wrapper {

    padding-left: 0;

    margin-top: 40px;

  }



  footer {

    text-align: center;

  }



  footer .footer-links {

    margin-top: 20px;

  }



  footer a {

    margin: 0 10px;

  }

  .bg-sobreposta-light::before,
  .bg-sobreposta-light.img-bottom::before {

    height: 100%;
  }

  .bg-sobreposta-light.img-bottom::before {

    bottom: 0 !important;
  }

  .bg-sobreposta-light,
  .bg-blue {

    padding: 0rem !important;
  }

  .bg-sobreposta-light .container>*,
  .bg-blue .container>* {

    padding: 1rem;
  }

  .info-item h3 {

    font-size: 30px;
  }

  .hero-content h2 {

    font-size: 2.2rem !important;
  }

  .bg-blue::before {

    height: 49%;
    width: 95%;
    max-width: 100%;
  }

  .equal-height li{

    height: auto !important;
  }

}


@media screen and (max-width: 500px) {

  ol,
  ul {
    padding-left: 3rem;
  }

  .section-title {
    font-size: 38px;
  }

  /* .section-title.sobreposta {
    padding-left: 30px;
    padding-right: 30px;
  } */

  .hero-content {
    max-width: 100%;
  }

  .hero-content img {
    width: 100%;
  }

  .partners {
    padding: 0 0 1.5rem;
  }

  .about {
    padding: 4rem 0 1.5rem;
  }

  .dados {

    text-align: center;
  }
}


/* @media (min-width: 992px) {
  .hero-content img {
    max-width: 280px;
  }

  .hero-content h2 {
    font-size: 1.8rem !important; 
  }
} */


.caption {

  font-size: .7rem;
  margin-top: .5rem;
}